﻿@charset "utf-8";
/* CSS Document */

/* basics */

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background: #ffffff;
    color: #444444;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.header {
    background: #d0c7b8;
}

#navigation {
    background: #46408a;
    color: White;
    border-bottom: 5px solid #7872bf;
}

.boxFeature {
}

img {
    vertical-align: middle;
}

.imgFP {
    width: 400px;
    height: 280px;
    overflow: hidden;
    border: 4px solid White;
}

.clearbreak {
    clear: both;
}

.Wrap960 {
    width: 960px;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 30px;
}

h1 {
    font-size: 22px;
    font-weight: normal;
    color: #46408a;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
    font-family: 'Roboto', serif;
}
h1.price {

      font-size: 22px;
    font-weight: normal;
    color: #444444;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
    font-family: 'Roboto', serif;
}
.address {
    color: #004d29;
    font-size: 22px;
    font-weight: normal;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
    font-family: 'Roboto', serif;
}

h2 {
    color: #004d29;
    font-weight: normal;
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: 'Roboto', serif;
}

h3 {
    font-family: 'Roboto', serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: #46408a;
    margin: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
}
h3.address {
    font-family: 'Roboto', serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: #004d29;
    margin: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
}
h4 {
    color: #000000;
    font-weight: normal;
    font-size: 16px;
    padding-top: 1px;
    padding-bottom: 4px;
    margin: 0px;
    font-family: 'Roboto', serif;
}

h5 {
    font-family: 'Roboto', serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    margin: 0px;
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

h6 {
    font-family: 'Roboto', serif;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}

ul {
    padding: 0px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
}

li {
    list-style-image: url(../images/bullet.gif);
}


img {
    border: none;
}


/* links */

a:link, a:visited {
    color: #dcb500;
    text-decoration: none;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

.sep {
    width: 1px;
    background-color: White;
}

.bgGrey {
    background: #d0c7b8;
}

a.nav:link, a.nav:visited {
    color: White;
    text-decoration: none;
    font-family: 'Carrois Gothic SC', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-left: 27px;
    padding-right: 27px;
    line-height: 44px;
    text-transform: none;
    margin: 0;
    border-left: 1px solid #7872bf;
    border-right: 1px solid #7872bf;
    margin-left: -4px;
}

a.nav:hover {
    color: White;
    background: #004e24;
}

a.navOn:link, a.navOn:visited, a.navOn:hover {
    color: White;
    background: #7872bf;
    text-decoration: none;
    font-family: 'Carrois Gothic SC', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-left: 27px;
    padding-right: 27px;
    line-height: 44px;
    text-transform: none;
    margin-left: -4px;
}



hr {
    border: 0;
    border-bottom: 1px dotted #cccccc;
}

.txtHome {
    line-height: 20px;
    font-size: 14px;
    text-align: center;
}

a.btnBlue:link, a.btnBlue:visited {
    color: white;
    background: #46408a;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 8px 20px 8px 20px;
    font-size: 14px;
    text-decoration: none;
    border-top: 2px solid #cccccc;
}

a.btnBlue:hover {
    color: #fff;
    background: #7872bf;
}

.btnBlue {
    color: white;
    background: #46408a;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 8px 20px 8px 20px;
    font-size: 14px;
    text-decoration: none;
    border-top: 2px solid #cccccc;
}

    .btnBlue:hover {
        color: #fff;
        background: #7872bf;
    }
/* footer */
.footer {
    color: #46408a;
    background: #d0c7b8;
    padding: 20px;
    font-size: 13px;
}


a.navFooter:link, a.navFooter:visited {
    color: #46408a;
    text-decoration: none;
}

a.navFooter:hover {
    color: #6059b0;
    text-decoration: none;
}

/* results page */

/*#paging td {
	color: #999999;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#paging a:link, a:visited {
	color: #dcb500;
	text-decoration: none;	
}
#paging a:hover {
	color: #000;
	text-decoration: none;	
}*/

.line {
    border: 0;
    border-bottom: 1px dashed #666666;
}

#icons td {
    color: #99CC00;
    font-size: 15px;
    font-family: Arial, "Trebuchet MS", Verdana;
    font-weight: bold;
}

#icons img {
    padding: 2px;
}

/* property page */

#items {
}

    #items img {
        padding: 1px;
    }

    #items a:link, a:visited {
        color: #dcb500;
        text-decoration: none;
    }

    #items a:hover {
        color: #000;
        text-decoration: underline;
    }
/*.slidecrl {
	border: 1px solid #C6CCD0;
	margin: 1px;
}
#slidecrl Table {
	border: 1px solid #C6CCD0;
	margin: 1px;
}
#slidecrl td {
	color: #999999;
	font-size: 11px;
	font-family: Arial, "Trebuchet MS", Verdana;
	background-color: #F7F7F7;
}
#slidecrl a:link, a:visited {
	color: #ee1c25;
	text-decoration: none;	
}
#slidecrl a:hover {
	color: #231f20;
	text-decoration: underline;	
}*/



#Results {
}

    #Results h1 {
        font-family: Arial, Helvetica, Sans-serif;
        font-size: 24px;
        font-weight: normal;
        color: #000000;
    }

    #Results h2 {
        font-family: Arial, Helvetica, Sans-serif;
        font-size: 20px;
        color: #000000;
        font-weight: normal;
    }

    #Results h3 {
        font-family: Arial, Helvetica, Sans-serif, Times, serif;
        font-size: 18px;
        color: Black;
        font-weight: normal;
    }

    #Results h4 {
        font-family: Arial, Helvetica, Sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #000000;
    }

    #Results h5 {
        font-family: Arial, Helvetica, Sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #c83095;
    }


.txtcolor-grey {
    color: #666666;
}


/*#paging {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ee1c25;
}
#paging a:link {
	color: #ee1c25;
	text-decoration: none;
}
#paging a:visited {
	color: #ee1c25;
	text-decoration: none;
}
#paging a:hover {
	color: #231f20;
	text-decoration: underline;
}*/
#Icons {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #999999;
}

    #Icons img {
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
    }

.line {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCCCCC;
    padding-top: 5px;
    padding-bottom: 5px;
}
/*#Tools {
}
#Tools td {
	border: 1px solid #CCCCCC;
	width: 33%;
}
#Tools Table {
	background-color: #E1E1E1;
}

#Tools1 {
}
#Tools1 td {
	border: 1px solid #CCCCCC;
	



.hover {
	color: #ffffff;
	background-color: #000;
}}*/
.link {
    color: #ffffff;
    background-color: #ee1c25;
}

.tdBorder {
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
}


/***************************menu*************************/
#dropmenudiv {
    position: absolute;
    border-bottom-width: 0;
    font-size: 14px;
    font-family: 'Roboto', serif;
    line-height: 22px;
    z-index: 100;
    background-color: #000000;
    color: White;
    margin-top: 10px;
}

    #dropmenudiv a {
        width: 100%;
        display: block;
        text-indent: 3px;
        padding: 1px 0;
        padding-left: 10px;
        text-decoration: none;
        background-color: #000000;
        color: #ffffff;
        border-bottom: 1px solid #ffffff;
    }

        #dropmenudiv a:hover { /*hover background color*/
            background-color: #dcb500;
            padding-left: 10px;
            color: #ffffff;
        }


/*#sliderMainPhoto {
    margin: 0;
    padding: 0;
    width: 615px;
    height: 400px;
}

    #sliderMainPhoto li {
        margin: 0;
        padding: 0;
    }

#sliderPhoto {
    margin: 0;
    padding: 0;
}

    #sliderPhoto li {
        width: 107px;
        height: 80px;
        padding: 2px;
        margin-left: 0px;
    }

    #sliderPhoto td {
        padding: 2px;
        margin-left: 0px;
    }

.Thumbnails {
    background: #eeeeee;
    height: 95px;
    width: 585px;
    padding-left: 30px;
}

.MainPhoto {
}

#go-prev {
    margin-top: 40px;
    margin-left: 8px;
    position: absolute;
    z-index: 210;
}

#go-next {
    margin-top: 40px;
    margin-left: 593px;
    position: absolute;
    z-index: 210;
}*/

#sliderMainPhoto {
    margin: 0;
    padding: 0;
}

    #sliderMainPhoto li {
        margin: 0;
        padding: 0;
        width:500px;       
    }

#sliderPhoto {
    margin: 0;
    padding: 0;
}

    #sliderPhoto li {
        width: 165px;
        height: 110px;
        margin: 0;
        padding: 0;
    }

.Thumbnails {
   background:White;
    float: left;
    width: 25%;
}

.ThumbBorder {
    margin-top: 5px;
    width: 150px;

    overflow: hidden;
    /*border: 3px solid White;*/
    border-bottom: 3px solid #eeeeee;
    border-top: 3px solid #eeeeee;
    border-left: 3px solid #eeeeee;
    border-right: 3px solid #eeeeee;
    -moz-box-shadow: 0px 0px 2px 2px #eeeeee;
    -webkit-box-shadow: 0px 0px 2px 2px #eeeeee;
    box-shadow:0px 0px 2px 2px #eeeeee;
    
}

.MainPhoto {
    width:500px;   
    float: right;
}

.MainPhotoBorder {
    margin-top: 5px;
    margin-left: 5px;
    width:500px;  
  
    overflow: hidden;
    /*border: 3px solid White;*/
    border-bottom: 3px solid White;
    border-top: 3px solid White;
    border-left: 3px solid White;
    border-right: 3px solid White;
    -moz-box-shadow: 0px 0px 2px 2px #eeeeee;
    -webkit-box-shadow: 0px 0px 2px 2px #eeeeee;
    box-shadow: 0px 0px 2px 2px #eeeeee;
}

#go-prev {
    margin-top: 380px;
    margin-left: 423px;
    position: absolute;
    z-index: 210;
}

#go-next {
    margin-top: 380px;
    margin-left: 453px;
    position: absolute;
    z-index: 210;
}

a#btnprevS:link, a#btnprevS:visited, a#btnprevS:hover {
    margin-top: 340px;
    /*margin-left:423px;*/
    left: 815px;
    position: absolute;
    z-index: 210;
    background: url('../images/arrowBoldPrev.png') top right no-repeat;
    width: 50px;
    height: 30px;
}


a#btnnextS:link, a#btnnextS:visited, a#btnnextS:hover {
    margin-top: 340px;
    /*margin-left:453px;*/
    left: 872px;
    position: absolute;
    z-index: 210;
    background: url('../images/arrowBoldNext.png') bottom left no-repeat;
    width: 50px;
    height: 30px;
}


.lineRedGrey {
    background: #cccccc url('../images/line-purple.png') top left no-repeat;
    height: 1px;
}

.formWrap {
    width: 60%;
    height: 388px;
    padding: 20px 20px 60px 50px;
    border: 1px solid #e3e1e1;
}

    .formWrap input[type=text] {
        margin-bottom: 20px;
    }

input[type=text], textarea {
    width: 80%;
    font-size: 14px;
    color: #444444;
    font-family: Arial;
    border: 1px solid #cccccc;
    padding: 4px;
    webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ddShort {
    border: 0;
    background: none;
    background: url('../images/bg_ddShort.png') top left no-repeat;
    width: 97px;
    height: 34px;
    line-height: 34px;
    padding-left: 10px;
    color: #47494c;
    display: block;
    font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.ddLong {
    border: 0;
    background: none;
    background: url('../images/bg_ddLong.png') top left no-repeat;
    width: 162px;
    height: 34px;
    line-height: 34px;
    padding-left: 10px;
    color: #47494c;
    display: block;
    font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size: 14px;
}


/*Search*/
.ListBox {
    width: 280px;
    float: left;
    margin-right: 45px;
    margin-bottom: 30px;
    cursor: pointer;
    border: 1px solid #cccccc;
    font-size: 12px;
}



.last {
    margin-right: 0px;
}


.borderPic {
    height: 190px;
    overflow: hidden;
}

.arrowUp {
    margin-top: -12px;
    margin-left: 6px;
}

.padding10px {
    padding: 10px;
}


.ContactAgentText {
    font-size: 12px;
}

.formWrapProperty input[type=text] {
    margin-bottom: 10px;
    width: 99%;
    font-size: 12px;
}

.formWrapProperty textarea {
    width: 99%;
    margin-bottom: 10px;
    font-size: 12px;
}

.ContactAgentBox {
    background: #eeeeee;
    padding: 10px 15px 15px 15px;
}


.Col50L {
    float: left;
    width: 47%;
}

.Col50R {
    float: right;
    width: 49%;
    text-align: right;
}
.Col50L1 {
    float: left;
    width: 50%;
    margin-top:20px;
    text-align:left;
}

.Col50R1 {
    float: right;
    width: 46%;
    text-align: right;
    margin-right:10px;
    margin-top:20px;
}
.Col65L {
    float: left;
    width: 70%;
}

.Col30R {
    float: right;
    width: 28%;
}

.PagingBar {
    background: #f6f6f6;
    color: white;
    padding: 10px;
    margin-left: 0px;
    margin-top: 12px;
    margin-bottom: 20px;
    height: 20px;
    width: 920px;
}

.PagingL {
    float: left;
    width: 40%;
    color: #46408a;
}

.PagingR {
    float: right;
    width: 55%;
    text-align: right;
}

    .PagingR a:link, .PagingR a:visited {
        display: inline-block;
        padding: 0px 10px 0px 10px;
        color: #46408a;
    }

    .PagingR a:hover {
        color: #004e24;
    }

.validation-summary-errors ul {
    list-style-type: none;
}

#Tools a:link, #Tools a:visited {
    display: block;
    margin-top: 10px;
    color: #dcb500;
    font-size: 12px;
}

#Tools a:hover {
    color: #000000;
}

.FilterBox {
    background: url('../images/bg_Filter.png') top no-repeat;
    width: 940px;
    height: 163px;
}

.tblFilter {
    margin: 0px 30px 15px 140px;
}

    .tblFilter td {
        padding: 10px;
        font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
        font-size: 14px;
    }

    .email {
    margin-top: 20px;
}

.featureTitle {
    font-size: 19px;
    font-weight: normal;
    color: #46408a;
    margin-top:-10px;
    font-family: 'Roboto', serif;
    text-align:center;
}